Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PollCaller2

    UserCallback
       |
       +--Nes::Core::Input::Controllers::PollCaller2

template < typename T > struct Nes::Core::Input::Controllers::PollCaller2
extends UserCallback

Method Summary
`bool` | `operator()( T& t, uint a ) const`

Method Detail

### operator()

    public bool operator()( T& t, uint a ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD